[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [Tabla Imagen]
[Etiqueta Prefijo]=tn\tn_
2exe-24.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=En el álbum de foto que los Etiqueta se piden en tablas # él es posible intervenir en la organización de la TABLA de parámetro del table#la exacta si la organización de los Etiqueta es horizontal o la vertical # en el mismo álbum las presentaciones puede ser múltiple. # advirtiendo: este parámetro debe preceder una característica para ser eficaz # con las fotografías que siguen, si no serán eficaces solamente para la tabla siguiente.  
[Tabla Imagen]=H
+[Tabla Imagen]=H
[Google]=1
-[Google]=1
[Wikipedia]=1
-[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
[Tabla Imagen]=V
+[Tabla Imagen]=V
[Google]=1
-[Google]=1
[Wikipedia]=1
-[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf

]Google[1]=</TD><TD><A Href="http://images.google.com/images?q=
]Google[2]=" target=google><img src=google.gif></a></TD><TD>
[Tabla Imagen]=V
[Altura]=40
+[Tabla Imagen]=V
[Wikipedia]=0
[Google]=1
-[Google]=1
-[Altura]=40
-]Google[1]=...
-]Google[2]=...
=Este ejemplo es técnico, él permite crear una columna mediana para el camarero # él implica la modificación de los parámetros técnicos
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf